@charset "utf-8";

.pankuzu{
  height: 60px;
  margin-top: 22px;
}

.pankuzu p{
  float: left;
  font-size: 12px;
  padding-top: 18px;
}
.pankuzu .arrow{
  padding: 18px 20px 0 20px;
}

.blog_contents{
  margin-bottom: 120px;
}

.blogArea{
  width: 860px;
  float: left;
}

.sideArea{
  width: 310px;
}

.l__titleArea{
  margin: 16px 0 60px 0;
}

.daikanyama_header{
  margin: 16px 0 46px 0;
}

.daikanyama_header .daikanyama_header_left{
  float: left;
}

.daikanyama_header .daikanyama_header_right{
  float: right;
}

.daikanyama_header_title{
  font-size: 16px;
  margin-bottom: 46px;
}

.daikanyama_main{
  margin-bottom: 100px;
  position: relative;
}

.daikanyama_img{
  float: left;
  overflow: hidden;
  width: 376px;
  height: 280px;
}

.daikanyama_img img{
  width: 100%;
  height: auto;
}

.daikanyama_contents{
  float: right;
  width: 464px;
}

.yoyaku_btn{
  position: absolute;
  right: 0;
  bottom: -30px;
}

/* ページャー */
.pager{
  margin-bottom: 20px;
  text-align: right;
  font-size: 12px;
}

a.page-numbers,
.pager .current{
  padding:5px 6px;
  margin:0 2px;
}

.pager .current{
  color: #8e8e8e;
}

.pager a:hover {
  color: #ffffff;
  border: solid 1px #000000;
  background-color: #000000;
}

.d_sideArea{
  float: right;
  width: 310px;
}

.d_sideArea .news{
  border: 1px solid #8e8e8e;
}

.d_sideArea .news .news_title,
.d_sideArea .archive .news_title{
  height: 36px;
  border-bottom: 1px solid #8e8e8e;
  padding: 16px 0 0 16px;
}

.d_sideArea .news .news_content,
.d_sideArea .archive .news_content{
  padding: 16px 16px 0 16px;
  font-size: 12px;
}

.d_sideArea .archive{
  margin-top: 24px;
  border: 1px solid #8e8e8e;
}

.d_sideArea .s_time{
  margin-bottom: 8px;
}

.d_sideArea .s_title{
  margin-bottom: 34px;
}

.archive .tenpo{
  margin-bottom: 12px;
}

@media screen and (max-width: 800px) {
	.daikanyama_main{
	  margin-bottom: 10px;
	  position: relative;
	}
	
	.blog_contents{
		width:94%;
		margin:0 auto;
	}
	
	
	.blogArea{
	  width: 100%;
	  float: none;
	  clear:both;
	}
	
	.daikanyama_header_title{
	  font-size: 16px;
	  margin-top:10px;
	  margin-bottom:10px;
	  font-size:13px;
	}
	
	.daikanyama_img {
		float: none;
		clear:both;
		overflow: hidden;
		width: 100%;
		height: auto;
	}
	
	.daikanyama_contents {
		float: none;
		clear:both;
		width: 100%;
	}
	.yoyaku_btn {
		position: initial;
		right: 0px;
		bottom: 0px;
		float: right;
		clear: both;
		margin-top: 10px;
	}
	
	.d_sideArea {
		float: none;
		width: 100%;
		clear: both;
	}
	
	
	
}
